又來一發強烈建議嚕,反正也沒啥新聞

如同標題所說,別再繼續使用舊版系統,該升級的還是要升級,硬撐是不好的~~

種類一:系統版本在3.52M33-3以上、例如3.52M33-4、3.71M33、3.90M33
請使用這篇:5.00M33-6更新韌體釋出+安裝圖文流程
或是用:Hellcat’s Recovery Flasher v1.60  新增刷5.00M33-6的功能

種類二:系統版本低於3.52M33-3的,例如3.51M33、OE系統、SE系統
個人比較偷懶,請用這個:Hellcat’s Recovery Flasher v1.60  新增刷5.00M33-6的功能

種類三:很牛B,還在1.50系統
這個我就不強求了,畢竟你可能有其他用途,如果是太久沒動了,但還想繼續玩新出來的遊戲時
請參考:Hellcat’s Recovery Flasher v1.60  新增刷5.00M33-6的功能

使用的程式跟種類二一樣,但一開始的安裝方法有微妙的不同
1.一開始還是先下載該程式並且解壓縮,然後將FW1.50資料夾中的兩個資料夾放到記憶卡PSP/GAME資料夾下
2.將RECOVERY資料夾中的500.PBP放到記憶卡根目錄下
3.接下來就按照該文章的步驟2繼續進行下去

注意事項:
1.使用Recovery Flasher的玩家,因為設定會全部清掉,除了要重新設定PSP主機,引導模式也要重新設定,否則執行遊戲後可能會彈出80020321錯誤訊息,主要是你沒有放入UMD來引導遊戲所導致的,有放就不會出現錯誤了。
如果要免引導時,請在XMB也就是PSP開機後進入的操作介面下按SELECT鍵,將UMD ISO MODE設定為M33 Driver,如果有問題時,就改成SONY NP9660。

2.再次強調,ISO/CSO檔案名稱,只能用英文命名,不能有中文字,否則遊戲會無法正常執行

3.升級系統後,如果有遊戲無法正常讀取遊戲記錄時,請參考:
用 SED 輕鬆修復因系統升級造成存檔無法讀取的問題

4.有使用插件的,最好在升級系統前,關閉所有插件,尤其是使用在XMB下的插件,畢竟有插件是對應版本的,例如CXMB插件,還有些插件有分3.71M33版本和非3.71M33版本,例如金手指插件,當你更新到5.00M33-6時,一定要使用對應5.00M33的插件,或是非3.71M33的插件。

補充:
玩家可以繼續升級到5.50GEN-A或是5.50MHU,尤其是想執行5.05的遊戲,或是想登陸PSN的網路商店(PS Store),那就一定要升級

5.50GEN-A:5.50GEN-A更新韌體釋出+安裝圖文流程
5.50MHU:5.50MHU 韌體更新檔釋出+圖文安裝流程
評論(131) | 引用(0) | 閱讀(34293)
sstteexx Says: Email
2010/11/15 23:21
猴大你好~打擾一下~想請問一下~之前買的型號PSP1007 版本3.100EA' R+要如何升級到目前最新的
版本嗎?因為最近想玩psp發現版本已經很舊了~麻煩猴大幫忙一下~感恩~
請先找Recovery Flasher這自製程式,刷到5.00M33-6,在來更新到5.50GEN-D3,
最後更新到5.50 Prometheus-3 v4
威爾斯柏 回覆於 2010/11/16 15:30
54cc Says:
2009/11/06 00:09
請問一下我的是2.81要用哪種刷??
請參考本站首頁第二篇置頂文章
威爾斯柏 回覆於 2009/11/06 17:20
shannon Says:
2009/10/20 21:51
我的小P已經是5.00M33-6的版本了,但是最近要玩NBA 2K10系列的都不能玩,
是要解密嗎??
是的,只要執行遊戲後出現80020148的,基本都要進行解密~
威爾斯柏 回覆於 2009/10/21 00:29
阿KU Says:
2009/10/18 23:33
請問...我的版本是5.03版本

要用哪一個才可以繩即到5.00M33-6??
你要參考本站首頁第三篇置頂文章
威爾斯柏 回覆於 2009/10/19 14:27
sky Says: Email
2009/10/18 10:16
我是10007....3.90m33的可以用哪一個呀...第一次升級不知道如何去做會比較好...麻煩各位前輩交教教我...謝謝
直接用PSP XGEN UPDATE更新到5.50GEN-B2吧
參考:PSP XGEN UPDATER V2  一步到位,更新至5.50GEN-B2
威爾斯柏 回覆於 2009/10/18 16:44
nini Says:
2009/10/17 19:09
版大你好.那是不是要升到5.55的版本,才能玩Cars Race O Rama 及Naruto Shippuden Legends Akatsuki Rising (火影忍者)呢,5.00M33-6可以升到5.55嗎?
會不會有問題呢?不好意思,麻煩你了
你目前有兩種方法可以解決:(前提是你那些遊戲都要破解過的,不能有80020148的錯誤)
1.使用EBOOT.BIN Patcher,本站首頁有
2.使用PSP XGEN UPDATE來更新到5.50GEN-B2

如果執行那些遊戲出現80020148的,表示還沒破解,請參考本站首頁第一篇置頂文章
威爾斯柏 回覆於 2009/10/18 00:23
SPENCER Says:
2009/10/16 21:23
版大請問一下
我的P2000從3.71M33-4
升級到了5.00M33-6
可是還是不能玩沒升級之前的遊戲
比如說一款遊戲啟動後會出現失敗(80020148)雪地機車的
另一款野性傳說(美式遊戲)則是開啟之後讀取燈會一直跑
(以上說的兩款遊戲檔名都是英文)
至於其他遊戲似乎還是正常
請幫幫忙@@"
你的問題跟樓下一樣,答案就看我給樓下的回覆吧
威爾斯柏 回覆於 2009/10/17 01:44
nini Says:
2009/10/16 20:14
版大您好.我的小P是1007型已改為5.00M33-6的版本了,
可是卻不能玩Cars Race O Rama 及Naruto Shippuden Legends Akatsuki Rising (火影忍者),一打開遊戲就有:啟動失敗80020148的字樣出現,請問這是
怎麼一回事?請幫我..謝謝
5.55版本的遊戲,請先破解
參考本佔置頂或是這個:[ur;=http://psper.tw/eboot-exchange/]EBOOT Exchange v2.2  一步到位,破解遊戲可以更簡單 (修正)[/url]
威爾斯柏 回覆於 2009/10/17 01:43
bevis Says:
2009/10/13 01:47
我的是3007  然後是5.03MHU 請問這是罪新的嘛?
5.03MHU已經是最新版本了
威爾斯柏 回覆於 2009/10/13 11:29
熊貓臉 Says:
2009/10/12 22:40
請問 大大我的是3007 5.03GEN-A(Full) 這要怎改?\我最近才發現這網站  根本新米改機也是給商家改的請大大解惑一下
你目前的主機,對於5.03GEN-A這樣的系統版本,已經是最新的了,目前無法使用網路上所有自製軔體更新檔
威爾斯柏 回覆於 2009/10/12 23:54
鄉民-[廢人] Says: Email
2009/10/12 21:53
如果出現的1.50的PSP 3000的話 相信這台應該會成為無價之寶!!!

甚至轟動全球也說不定 可能連DA他們看到了都會嚇得屁滾尿流........
大怒神 Says:
2009/10/12 21:12
To 鄉民-[廢人]
只能說這位 leo72483 真是天才, 竟然讓PSP 3007 用Recovery Flasher 來刷 5.00 M33-6 夠厲害了...呵呵
看來他的語文理解能力真的該加強了...茶
鄉民-[廢人] Says:
2009/10/12 20:36
TO leo72483 :

裡面何時說了PSP 3000可以用??

裡面明明寫"PSP-2000 TA-88v3/PSP-3000如果執行Recovery Flasher時,會關閉對Flash的寫入操作,來"防止可能發生變磚"的情況,例如進行M33系統安裝"

你是不是沒有在認真的看文章!!
leo72483 Says:
2009/10/12 18:43
我照上面說明做
PSP變磚塊了啦
種類三:很牛B,還在1.50系統
這個我就不強求了,畢竟你可能有其他用途,如果是太久沒動了,但還想繼續玩新出來的遊戲時
請參考:Hellcat’s Recovery Flasher v1.60  新增刷5.00M33-6的功能
他寫PSP3000可以阿
樓上正解~~
而且PSP-3000根本不會是1.50系統................
威爾斯柏 回覆於 2009/10/12 21:29
eminem Says:
2009/10/12 17:46
謝謝大大的解說小弟已經了解了
不好意思又在此偏重複發文
請大大刪除 謝謝

不好意思 大大在另外請教一下
你說自製系統不支援 jso檔
不過怎麼我看到別的論壇 都說有支援jso檔
還是說那是比較以前等版本了?
好像留言板有這問題,我已經回復了~~
威爾斯柏 回覆於 2009/10/12 21:26
eminem Says:
2009/10/12 06:08
大大你好 我想請問一下
為什麼我的PSP
不能讀JOS檔
小弟的PSP版本為
5.00M33-6 2007型
請大大教一下小弟我怎麼讀jso檔
另外想請教一下  jos檔 好嗎?
理想 Says:
2009/10/11 20:29
威大.我有朋友升級升錯版本了
它是2007非v3主機不小心升級成3007再用的5.03-m33
它現在要怎樣才能刷回2007非v3在用的5.00-m33-6
感請威大幫幫小弟.感恩
傑克 Says:
2009/10/11 19:10
Dear 大大

我的主機已經是5.00 M33-6系統
我最近有買實況野球4
不過點進去UMD player卻進不了遊戲
出現800200148的錯誤碼
請問這是啥意思阿
要如何解決?
請幫忙告知
感恩~

PS.我的恢復模式Plugins項目都沒有東西,是空白的
bluekiss540 Says:
2009/10/10 14:07
所以我的PSP如果升級成5.5GEN不會有問題吧?
例如死機 改機失敗 之類的吧??
可以麻煩給我那個更新教學的網址嗎@@感謝
嗯,基本上不會有問題
PSP XGEN UPDATER V2  一步到位,更新至5.50GEN-B2
順便告訴你,你執行後看到的英文,其實是個免則聲明,就是自己要承擔風險,我們不能保證每個人都能順利更新,就好比你更新M33系統一樣,只能說這程式在我們測試的時候,並沒有發生任何問題。
威爾斯柏 回覆於 2009/10/10 20:39
巴小晃 Says:
2009/10/10 11:08
TO:bluekiss540

那是大家普遍都用M33而已
M33只是其中一個自製系統而已
還有很多....GEN MHU OE SE....
現在最新版本的是5.50 GEN
bluekiss540 Says:
2009/10/10 11:00
5.50GEN??
改機過後面不是都是M33嗎
樓上正解
威爾斯柏 回覆於 2009/10/10 12:17
blukeiss540 Says:
2009/10/09 20:36
不好意思 我想請問一下
我的PSP 是10007ㄉ改機過 上次也在這裡看教學把版本升級為5.00M33-6
現在有辦法改成5.55了嗎?(最新版?)
你是要改5.50GEN吧?
可以用PSP XGEN UPDATE來進行更新,本站搜尋下就可以找到
威爾斯柏 回覆於 2009/10/09 21:27
阿輝~ Says:
2009/10/09 10:20
威大你好~
我的psp是5.00m33-6
我要登入psn的時候系統跟我說要更新韌體才能用~
這要怎嚜解決勒?
要怎樣才能上psn阿?
請更新到5.50GEN試試看
用PSP XGEN UPDATE來更新到5.50GEN-B2吧
威爾斯柏 回覆於 2009/10/09 16:32
任 Says:
2009/10/09 01:15
請問我是V3的2007改機~目前版本是5.00M33

要更新到5.00M33-6的話是直接將大大給的更新檔安裝即可嗎?

可以的話那重開機重刷後是不是又會變回5.00M33?
TA-088v3的,請無視所有自製任體更新檔,因為你不能使用,除非你想變磚機
PSP-3000和PSP-2000 TA-088v3的,現階段破解就是這樣,關機後就消失了,要重新執行
威爾斯柏 回覆於 2009/10/09 10:17
笨盪psp Says:
2009/10/08 22:29
大大您好!!
我是3.71M33-2的改過機
請問要用哪個??
小的第一次更新PSP所以有點害怕...
種類一
威爾斯柏 回覆於 2009/10/09 10:16
某位讀者 Says:
2009/10/08 18:28
您好 我是你的讀者
我的PP原本是3.71M33-4店家刷的
看你書教的先更新韌體5.03 然後刷HEN 最後再刷M33系統
我成功刷成5.00M33-6
但我丟遊戲進去都不能玩(機器人大戰A 三國無雙魔王再臨普通版和增值版 GT賽車 集結頂上的對決)
有開啟遊戲PSP的畫面 黑屏後就沒了 我檔名也有改英文
想請問一下我到底是哪裡出問題??我是2000型主機板型號TA-085V2 感謝喔~~
=  = 你一開始繞太多圈了,3.71M33-4可以參考後面的PSP的M33系統更新,直接用5.00M33-6軔體更新檔進行更新~~

還有,有些遊戲是需要破解後才能玩的,例如GT賽車,還有無雙-魔王再臨中文增殖版,參考本站首頁第一篇置頂文章。

最後黑屏的問題,你得先看看是不是插件的問題,到恢復模式Plugins項目中,將所有插件設定為Disabled後再試試看遊戲。

每次安裝插件後,最好自己先記著,以後更新系統前,最好先關閉,因為不是每個插件都可以在新的系統版本上執行,尤其是對應系統版本的。
威爾斯柏 回覆於 2009/10/08 21:18
Leon Says:
2009/10/07 23:16
請問我可以放TA-085 V2主機板到3000型機殼嗎?
好像有人這樣搞過~~
反正他們主版大小幾乎一樣~~
威爾斯柏 回覆於 2009/10/08 21:14
??? Says:
2009/10/07 20:37
請問已經改過機的只要下載更新就好了嗎?

我的小p是2k前期的3.71 m33

第一次改不太了解
對的,但不要執行官方軔體更新檔
否則更新後就回到官方系統了,也就是非破解版本
威爾斯柏 回覆於 2009/10/07 21:26
阿玨 Says: Email
2009/10/05 09:18
那請問5.50GEN我該用哪一版比較穩呢?
已經更新到5.50GEN-A的話,就維持不變
還沒更新到5.50GEN系統的,可以直接更新到5.50GEN-B2
請參考:PSP XGEN UPDATER V2  一步到位,更新至5.50GEN-B2
威爾斯柏 回覆於 2009/10/05 12:03
小名 Says:
2009/10/04 23:45
我是3007型的版我還沒改機我的版本是5.03請問可以用媽
這篇可以無視,你無法使用
請參考本站首頁第三篇置頂文來破解系統吧~~
威爾斯柏 回覆於 2009/10/05 02:11
分頁: 1/5 第一頁 1 2 3 4 5 下頁 最後頁